set encoding utf8
set terminal wxt enhanced font 'Arial, 14'
set title 'Mój pierwszy porządny wykres'
set xlabel 't [s]'
set ylabel 'R [{/Symbol W}]'
#set logscale y # W tym przykładzie źle wygląda
set xrange [0:50]
set xtics 5
set yrange [-1.5:1.5]
set ytics 0.5
set grid
plot sin(x) title 'R_1^{a} = f(t)' with lines lt 1 lc 7,\
     cos(x) title 'R_2^{a} = g(t)' with lines lt 1 lc 14
pause mouse
gnuplot exit