set terminal wxt enhanced font 'Arial' 14
set title 'Forchheimer Plot Method - approximation'
set xlabel '{(v \267 {/Symbol r}})/{/Symbol m} [1/m]'
set ylabel '-dp/(dL\267 v \267 {/Symbol m}) [1/m^2]'
set key left left reverse
set grid
f(x) = a*x+b
fit f(x) '29.exp' via a,b
plot '29.exp' title 'experiment' with points lt 1 pt 6 ps 1, \
     f(x) title 'fit function' with lines lt 3
pause mouse
set print '29.txt'
print "a =", a
print "b =", b
set print # Zamyka plik
exit gnuplot
